#link .caption p span{
    margin-bottom: 10px;
    font-weight: bold;
 }   
 /* #link:hover{
     background: #979A9A;
     transition: 0.1s;
} */

 #link .caption p span:hover,
 #link .caption p span:hover a
 {
    color: orangered !important;
    transition: 0.1s;
 }

 #link,#link1,#link2{
    background: whitesmoke !important;
 }
 .container .body-content-highlight{
    background: salmon;
 }
 /* #link1:hover,
 #link2:hover,
 #link1:hover p span,
 #link2:hover p span
 {
     background: #979A9A;
     transition: 0.1s;
     transform-origin: center;
     color: #fff !important;
 } */
body{background-image:url('s1.jpg')!important;background-color:#063;background-attachment:fixed !important;background-position:left top !important;background-position-x:0%;background-position-y:0%;background-repeat:!important;background-size:cover !important;}
.body-content-highlight-white{padding:9px 14px;margin-bottom:14px;background-color:#f7f7f9;border:1px solid #e1e1e8;border-radius:4px;}
.body-footer-highlight{padding:12px 14px;background-color:rgba(255,255,255,0.9);;border:1px solid #e1e1e8;}
.body-content-highlight{padding:12px 14px;margin-bottom:14px;background-color:rgba(255,255,255,0.6);border:1px solid #e1e1e8;border-radius:4px;}
.m0{margin-bottom:0px;}
.slidediv{background:#428bca;}
.slidediv h1{font-family:'Berkshire Swash', cursive;color:#fff;}
.sliderdiv a{text-decoration:none;}
.slidediv a:hover{text-decoration:none;}
.slidediv p{font-family:'Croissant One', cursive;color:#FFF;}
.div-line2{height:2px;background-color:#428bca;}
.justify{text-align:justify;}
#nus{text-align:justify; font-size:14px; font-weight:bold; color:#06C;}
.ul1{list-style:none;padding:0;list-style-type:none;}
.ul1 li{Padding-top:4px;Padding-left:8px;}
.ul1 li a{text-decoration:none;}
.ul1 li a:hover{background-color:#e3e3e3;}
.white{color:#9ed6f7;}
.olive{color:#9a9a00;}
.yellow{color:#fca656;}
.green{color:#c4ffc4;}
.div-line{height:5px;background-color:#9ed6f7;}
.table code{font-size:13px;font-weight:normal;}
.btn-outline{color:#563d7c;background-color:#fff;border-color:#e5e5e5;}
.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active{color:#fff;background-color:#563d7c;border-color:#563d7c;}
.btn-outline-inverse{color:#fff;background-color:transparent;border-color:#cdbfe3;}
.btn-outline-inverse:hover,
.btn-outline-inverse:focus,
.btn-outline-inverse:active{color:#563d7c;text-shadow:none;background-color:#fff;border-color:#fff;}
.bs-docs-up{background-color:white;}
.mar{ margin-top:10px;}
#logoy{max-height:120px;}
.bs-docs-up h1{font-family:Algerian; font-size:50px; color:blue;}
.bs-docs-up a{font-size:20px;  color:blue; padding:5px; border:blue solid 2px; border-radius:7px;}
.bs-docs-up strong{font-family:Algerian; font-size:20px;  color:blue;}
.bs-docs-nav{text-shadow:0 -1px 0 rgba(0,0,0,.15);background-color:#563d7c;background-image:url('2.jpg');border-color:#463265;box-shadow:0 1px 0 rgba(255,255,255,.1);}
.bs-docs-nav .navbar-collapse{border-color:#463265;}
.bs-docs-nav .navbar-brand{color:#fff;}
.bs-docs-nav .navbar-nav > li > a{color:#cdbfe3;}
.bs-docs-nav .navbar-nav > li > a:hover{color:#fff;}
.bs-docs-nav .navbar-nav > .active > a,
.bs-docs-nav .navbar-nav > .active > a:hover{color:#fff;background-color:#463265;}
.bs-docs-nav .navbar-toggle{border-color:#563d7c;}
.bs-docs-nav .navbar-toggle:hover{background-color:#463265;border-color:#463265;}
.bs-footer{padding-top:40px;padding-bottom:30px;margin-top:100px;color:#777;text-align:center;border-top:1px solid #e5e5e5;}
.footer-links{margin:10px 0;padding-left:0;}
.footer-links li{display:inline;padding:0 2px;}
.footer-links li:first-child{padding-left:0;}
@media (min-width:768px){.bs-footer{text-align:left;}
.bs-footer p{margin-bottom:0;}
}
.bs-social{margin-top:20px;margin-bottom:20px;text-align:center;}
.bs-social-buttons{display:inline-block;margin-bottom:0;padding-left:0;list-style:none;}
.bs-social-buttons li{display:inline-block;line-height:1;padding:5px 8px;}
.bs-social-buttons .twitter-follow-button{width:225px !important;}
.bs-social-buttons .twitter-share-button{width:98px !important;}
.github-btn{border:0;overflow:hidden;}
@media screen and (min-width:768px){.bs-social{text-align:left;}
.bs-social-buttons li:first-child{padding-left:0;}
}
.bs-docs-home,
.bs-header{color:#cdbfe3;background-color:#563d7c;background-image:url('1.jpg');}
.bs-masthead{position:relative;padding:30px 15px;text-align:center;text-shadow:0 1px 0 rgba(0,0,0,.15);}
.bs-masthead h1{font-size:50px;line-height:1;color:#fff;}
.bs-masthead .btn-outline{margin-top:20px;margin-bottom:20px;padding:18px 24px;font-size:21px;}
.bs-masthead-links{margin-top:20px;margin-bottom:20px;padding:0 15px;list-style:none;text-align:center;}
.bs-masthead-links li{display:inline;}
.bs-masthead-links li + li{margin-left:20px;}
.bs-masthead-links a{color:#fff;}
@media screen and (min-width:768px){.bs-masthead{text-align:left;padding-top:140px;padding-bottom:140px;}
.bs-masthead h1{font-size:100px;}
.bs-masthead .lead{margin-right:25%;font-size:30px;}
.bs-masthead-links{padding:0;text-align:left;}
}
.bs-header{padding:30px 15px 40px;font-size:16px;text-align:center;text-shadow:0 1px 0 rgba(0,0,0,.15);}
.bs-header h1{color:#fff;}
.bs-header p{font-weight:300;line-height:1.5;}
.bs-header .container{position:relative;}
@media screen and (min-width:768px){.bs-header{font-size:21px;text-align:left;}
.bs-header h1{font-size:60px;line-height:1;}
}
@media screen and (min-width:992px){.bs-header h1,
.bs-header p{margin-right:380px;}
}
.carbonad{width:auto !important;margin:50px -30px -40px !important;padding:20px !important;overflow:hidden;height:auto !important;font-size:13px !important;line-height:16px !important;text-align:left;background:#463265 !important;border:0 !important;box-shadow:inset 0 3px 5px rgba(0,0,0,.075);}
.carbonad-img{margin:0 !important;}
.carbonad-text,
.carbonad-tag{float:none !important;display:block !important;width:auto !important;height:auto !important;margin-left:145px !important;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif !important;}
.carbonad-text{padding-top:0 !important;}
.carbonad-tag{color:#cdbfe3 !important;text-align:left !important;}
.carbonad-text a,
.carbonad-tag a{color:#fff !important;}
.carbonad #azcarbon > img{display:none;}
@media screen and (min-width:768px){.carbonad{margin:0 !important;border-radius:4px;box-shadow:inset 0 3px 5px rgba(0,0,0,.075), 0 1px 0 rgba(255,255,255,.1);}
}
@media screen and (min-width:992px){.carbonad{position:absolute;top:20px;right:0;padding:15px !important;width:330px !important;min-height:132px;}
}
.bs-old-docs{padding:15px 20px;color:#777;background-color:#fafafa;border-top:1px solid #fff;border-bottom:1px solid #e5e5e5;}
.bs-old-docs strong{color:#555;}
.bs-sidebar.affix{position:static;}
.bs-sidenav{margin-top:30px;margin-bottom:30px;padding-top:10px;padding-bottom:10px;text-shadow:0 1px 0 #fff;background-color:#f7f5fa;border-radius:5px;}
.bs-sidebar .nav > li > a{display:block;color:#716b7a;padding:5px 20px;}
.bs-sidebar .nav > li > a:hover,
.bs-sidebar .nav > li > a:focus{text-decoration:none;background-color:#e5e3e9;border-right:1px solid #dbd8e0;}
.bs-sidebar .nav > .active > a,
.bs-sidebar .nav > .active:hover > a,
.bs-sidebar .nav > .active:focus > a{font-weight:bold;color:#563d7c;background-color:transparent;border-right:1px solid #563d7c;}
.bs-sidebar .nav .nav{display:none;margin-bottom:8px;}
.bs-sidebar .nav .nav > li > a{padding-top:3px;padding-bottom:3px;padding-left:30px;font-size:90%;}
@media screen and (min-width:992px){.bs-sidebar .nav > .active > ul{display:block;}
.bs-sidebar.affix,
.bs-sidebar.affix-bottom{width:213px;}
.bs-sidebar.affix{position:fixed;top:80px;}
.bs-sidebar.affix-bottom{position:absolute;}
.bs-sidebar.affix-bottom .bs-sidenav,
.bs-sidebar.affix .bs-sidenav{margin-top:0;margin-bottom:0;}
}
@media screen and (min-width:1200px){.bs-sidebar.affix-bottom,
.bs-sidebar.affix{width:263px;}
}
.bs-docs-section + .bs-docs-section{padding-top:40px;}
h1[id]{padding-top:80px;margin-top:-45px;}
.bs-callout{margin:20px 0;padding:15px 30px 15px 15px;border-left:5px solid #eee;}
.bs-callout h4{margin-top:0;}
.bs-callout p:last-child{margin-bottom:0;}
.bs-callout code,
.bs-callout .highlight{background-color:#fff;}
.bs-callout-danger{background-color:#fcf2f2;border-color:#dFb5b4;}
.bs-callout-warning{background-color:#fefbed;border-color:#f1e7bc;}
.bs-callout-info{background-color:#f0f7fd;border-color:#d0e3f0;}
.show-grid{margin-bottom:15px;}
.show-grid [class^="col-"]{padding-top:10px;padding-bottom:10px;background-color:#eee;border:1px solid #ddd;background-color:rgba(86,61,124,.15);border:1px solid rgba(86,61,124,.2);}
.bs-example{position:relative;padding:45px 15px 15px;margin:0 -15px 15px;background-color:#fafafa;box-shadow:inset 0 3px 6px rgba(0,0,0,.05);border-color:#e5e5e5 #eee #eee;border-style:solid;border-width:1px 0;}
.bs-example:after{content:"Example";position:absolute;top:15px;left:15px;font-size:12px;font-weight:bold;color:#bbb;text-transform:uppercase;letter-spacing:1px;}
.bs-example + .highlight{margin:-15px -15px 15px;border-radius:0;border-width:0 0 1px;}
@media screen and (min-width:768px){.bs-example{margin-left:0;margin-right:0;background-color:#fff;border-width:1px;border-color:#ddd;border-radius:4px 4px 0 0;box-shadow:none;}
.bs-example + .highlight{margin-top:-16px;margin-left:0;margin-right:0;border-width:1px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
}
.bs-example > p:last-child,
.bs-example > ul:last-child,
.bs-example > ol:last-child,
.bs-example > blockquote:last-child,
.bs-example > .form-control:last-child,
.bs-example > .table:last-child,
.bs-example > .navbar:last-child,
.bs-example > .jumbotron:last-child,
.bs-example > .alert:last-child,
.bs-example > .panel:last-child,
.bs-example > .list-group:last-child,
.bs-example > .well:last-child,
.bs-example > .progress:last-child,
.bs-example > .table-responsive:last-child > .table{margin-bottom:0;}
.bs-example > p > .close{float:none;}
.bs-example-type .table td:last-child{color:#999;vertical-align:middle;}
.bs-example-type .table td{padding:15px 0;border-color:#eee;}
.bs-example-type .table tr:first-child td{border-top:0;}
.bs-example-type h1,
.bs-example-type h2,
.bs-example-type h3,
.bs-example-type h4,
.bs-example-type h5,
.bs-example-type h6{margin:0;}
.bs-example > .img-circle,
.bs-example > .img-rounded,
.bs-example > .img-thumbnail{margin:5px;}
.bs-example > .btn,
.bs-example > .btn-group{margin-top:5px;margin-bottom:5px;}
.bs-example > .btn-toolbar + .btn-toolbar{margin-top:10px;}
.bs-example-control-sizing select,
.bs-example-control-sizing input[type="text"] + input[type="text"]{margin-top:10px;}
.bs-example-form .input-group{margin-bottom:10px;}
.bs-example > textarea.form-control{resize:vertical;}
.bs-example > .list-group{max-width:400px;}
.bs-example .navbar:last-child{margin-bottom:0;}
.bs-navbar-top-example,
.bs-navbar-bottom-example{z-index:1;padding:0;overflow:hidden;}
.bs-navbar-top-example .navbar-header,
.bs-navbar-bottom-example .navbar-header{margin-left:0;}
.bs-navbar-top-example .navbar-fixed-top,
.bs-navbar-bottom-example .navbar-fixed-bottom{position:relative;margin-left:0;margin-right:0;}
.bs-navbar-top-example{padding-bottom:45px;}
.bs-navbar-top-example:after{top:auto;bottom:15px;}
.bs-navbar-top-example .navbar-fixed-top{top:-1px;}
.bs-navbar-bottom-example{padding-top:45px;}
.bs-navbar-bottom-example .navbar-fixed-bottom{bottom:-1px;}
.bs-navbar-bottom-example .navbar{margin-bottom:0;}
@media (min-width:768px){.bs-navbar-top-example .navbar-fixed-top,
.bs-navbar-bottom-example .navbar-fixed-bottom{position:absolute;}
.bs-navbar-top-example{border-radius:0 0 4px 4px;}
.bs-navbar-bottom-example{border-radius:4px 4px 0 0;}
}
.bs-example .pagination{margin-top:10px;margin-bottom:10px;}
.bs-example > .pager{margin-top:0;}
.bs-example-modal{background-color:#f5f5f5;}
.bs-example-modal .modal{position:relative;top:auto;right:auto;left:auto;bottom:auto;z-index:1;display:block;}
.bs-example-modal .modal-dialog{left:auto;margin-left:auto;margin-right:auto;}
.bs-example > .dropdown > .dropdown-menu{position:static;display:block;margin-bottom:5px;}
.bs-example-tabs .nav-tabs{margin-bottom:15px;}
.bs-example-tooltips{text-align:center;}
.bs-example-tooltips > .btn{margin-top:5px;margin-bottom:5px;}
.bs-example-popover{padding-bottom:24px;background-color:#f9f9f9;}
.bs-example-popover .popover{position:relative;display:block;float:left;width:260px;margin:20px;}
.scrollspy-example{position:relative;height:200px;margin-top:10px;overflow:auto;}
.highlight{display:none;padding:9px 14px;margin-bottom:14px;background-color:#f7f7f9;border:1px solid #e1e1e8;border-radius:4px;}
.highlight pre{padding:0;margin-top:0;margin-bottom:0;background-color:transparent;border:0;white-space:nowrap;}
.highlight pre code{font-size:inherit;color:#333;}
.highlight pre .lineno{display:inline-block;width:22px;padding-right:5px;margin-right:10px;text-align:right;color:#bebec5;}
@media screen and (min-width:481px){.highlight{display:block;}
}
.table-responsive .highlight pre{white-space:normal;}
.bs-table th small,
.responsive-utilities th small{display:block;font-weight:normal;color:#999;}
.responsive-utilities tbody th{font-weight:normal;}
.responsive-utilities td{text-align:center;}
.responsive-utilities td.is-visible{color:#468847;background-color:#dff0d8 !important;}
.responsive-utilities td.is-hidden{color:#ccc;background-color:#f9f9f9 !important;}
.responsive-utilities-test{margin-top:5px;}
.responsive-utilities-test .col-xs-6{margin-bottom:10px;}
.responsive-utilities-test span{padding:15px 10px;font-size:14px;font-weight:bold;line-height:1.1;text-align:center;border-radius:4px;}
.visible-on .col-xs-6 .hidden-xs,
.visible-on .col-xs-6 .hidden-sm,
.visible-on .col-xs-6 .hidden-md,
.visible-on .col-xs-6 .hidden-lg,
.hidden-on .col-xs-6 .visible-xs,
.hidden-on .col-xs-6 .visible-sm,
.hidden-on .col-xs-6 .visible-md,
.hidden-on .col-xs-6 .visible-lg{color:#999;border:1px solid #ddd;}
.visible-on .col-xs-6 .visible-xs,
.visible-on .col-xs-6 .visible-sm,
.visible-on .col-xs-6 .visible-md,
.visible-on .col-xs-6 .visible-lg,
.hidden-on .col-xs-6 .hidden-xs,
.hidden-on .col-xs-6 .hidden-sm,
.hidden-on .col-xs-6 .hidden-md,
.hidden-on .col-xs-6 .hidden-lg{color:#468847;background-color:#dff0d8;border:1px solid #d6e9c6;}
.bs-glyphicons{padding-left:0;padding-bottom:1px;margin-bottom:20px;list-style:none;overflow:hidden;}
.bs-glyphicons li{float:left;width:25%;height:115px;padding:10px;margin:0 -1px -1px 0;font-size:12px;line-height:1.4;text-align:center;border:1px solid #ddd;}
.bs-glyphicons .glyphicon{display:block;margin:5px auto 10px;font-size:24px;}
.bs-glyphicons li:hover{background-color:rgba(86,61,124,.1);}
@media (min-width:768px){.bs-glyphicons li{width:12.5%;}
}
.bs-customizer .toggle{float:right;margin-top:85px;}
.bs-customizer label{margin-top:10px;font-weight:500;color:#444;}
.bs-customizer h2{margin-top:0;margin-bottom:5px;padding-top:30px;}
.bs-customizer h4{margin-top:15px;}
.bs-customizer input[type="text"]{font-family:Menlo, Monaco, Consolas, "Courier New", monospace;background-color:#fafafa;}
.bs-customizer .help-block{font-size:12px;}
#less-section label{font-weight:normal;}
.bs-customize-download .btn-outline{padding:20px;}
.bs-customizer-alert{position:fixed;top:51px;left:0;right:0;z-index:1030;padding:15px 0;color:#fff;background-color:#d9534f;box-shadow:inset 0 1px 0 rgba(255,255,255,.25);border-bottom:1px solid #b94441;}
.bs-customizer-alert .close{margin-top:-4px;font-size:24px;}
.bs-customizer-alert p{margin-bottom:0;}
.bs-customizer-alert .glyphicon{margin-right:5px;}
.bs-customizer-alert pre{margin:10px 0 0;color:#fff;background-color:#a83c3a;border-color:#973634;box-shadow:inset 0 2px 4px rgba(0,0,0,.05), 0 1px 0 rgba(255,255,255,.1);}
.bs-examples h4{margin-bottom:5px;}
.bs-examples p{margin-bottom:20px;}
#focusedInput{border-color:rgba(82,168,236,.8);outline:0;outline:thin dotted \9;-moz-box-shadow:0 0 8px rgba(82,168,236,.6);box-shadow:0 0 8px rgba(82,168,236,.6);}
.bs-docs-dl-options h4{margin-top:15px;margin-bottom:5px;}
#wrap{min-height:100%;height:auto !important;height:100%;margin:0 auto -60px;padding:0 0 60px;}
#footer{height:60px;background-color:#f5f5f5;}
#wrap > .container{padding:60px 15px 0;}
.container .credit{margin:20px 0;}
#footer > .container{padding-left:15px;padding-right:15px;}
code{font-size:80%;}

.navbar{border-radius:none !important; margin-bottom:0px !important;}
.navbar-inverse {
    /*background-color: #9A02AF !important;
    border-color: #5C006B !important;*/
    background-color:white;
}
.navbar-inverse .navbar-nav>li>a{color:#FFF !important;}
#marquee{height:20px; background-color:#c1360a; color:#FFF;}
#bord{border: 5px solid #f5f5f5; height:20px; background-color:#FFF;}
#lates{background-image: url(../images/news2.jpg) !important; background-repeat: no-repeat;background-size:cover; border-radius:10px; height:280px;}
#lates h3{text-align:center; color:#09C;}
#lates p{padding:40px; padding-top:48px;}
#bo{border: 2px solid white;background-color: #4CAF50;border-radius: 10px;padding-top: 20px;margin-bottom: 5px;}
#bd{background-image: url(../images/birthday-wishes.jpg)!important; background-repeat: no-repeat;background-size: cover; border-radius:10px; height:280px;}
#bd1{padding:40px; background-color:rgba(255,255,255,0.8); border-radius:5px;}
#link{background-color:#ccc;}
#link a{color:#000;}
#link a:hover{color:#063;}
#link1{background-color:#ccc;}
#link2{background-color:#ccc;}
#link3{background-color:#f7f7f7;}
#link4{background-color:#FFF; margin-top:15px;}
#link5{background-color:#FFF; margin-top:15px; padding:1%; margin-left:8%;margin-right:8%;}
#link5 h3{font-size: 20px;line-height: 115%;font-family: aachenbt-roman; text-align:left; text-decoration:underline;}
#link5 h4{font-size: 24px;text-align:left; text-decoration:underline;}
#link5 p{font-size: 16px; text-align:justify;}
#link5 p span{font-size: 20px; text-align:justify;}
#link5 ul li{text-align:left;}
#link5 ul.b {
    list-style-type: square;
}
#link5 ul.a {
    list-style-type: circle;
}
#link6{background-color:#FFF; color:#F00; font-weight:900; margin-top:15px; padding:1%; margin-left:8%;margin-right:8%; text-align:center;}
#link6 p{color:#F00; font-size:18px;font-weight:800;}
#link6 p b{color:#060;font-weight:800;}
#link6 p span{color:#F00;}
#miss{font-size:20.0pt;line-height:115%;font-family:cooper black,serif;mso-fareast-font-family:calibri;mso-fareast-theme-font:minor-latin;mso-bidi-font-family:times new roman;mso-bidi-theme-font:minor-bidi;color:#0070c0;mso-ansi-language:en-us;mso-fareast-language:en-us;mso-bidi-language:ar-sa}
#miss span{font-size:16.0pt;line-height:115%;font-family:constantia,serif; color:#000;}

#divNews{color:#060; text-align:left; font-weight:bold;}
#divNews strong{color:#060; font-size:18px; font-weight:bold;}
#divNews p{color:#060; font-size:14px;}

#divNewss{color:#F00; text-align:left; font-weight:bold;}
#divNewss strong{color:#F00; font-size:18px; font-weight:bold;}
#divNewss p{color:#F00; font-size:14px;}

#divNewsd{color:#630; text-align:left; font-weight:bold;}
#divNewsd strong{color:#630; font-size:18px; font-weight:bold;}
#divNewsd p{color:#630; font-size:14px;}

#divNewssy{color:#03C; text-align:left; font-weight:bold;}
#divNewssy strong{color:#03C; font-size:18px; font-weight:bold;}
#divNewssy p{color:#03C; font-size:14px;}


 .sttar_btn {
        position: fixed;
        top: 340px;
        right: -129px;
        cursor: pointer;
        width: 290px;
        height: 34px;
        overflow: hidden;
        background: #ff6c00;
        color: #ffffff !important;
        padding: 5px 0px 2px 0px;
        text-align: center;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
        z-index: 9999999;
        font-size: 18px;
        border: 1px solid;
    }
    @media screen and (max-width: 768px) {
        .sttar_btn {
            top: 310px;
        }
    }

    @media screen and (max-width: 1366px)
    {
        #triangle-left {
            width: 0;
            height: 0;
            border-top: 28px solid transparent;
            border-right: 38px solid red;
            border-bottom: 22px solid transparent;
            position: absolute;
            top: 0px;
            left: 11px;
        }
    }

    @media screen and (max-width: 1366px)
    {
    #triangle-right {
    width: 0;
    height: 0;
    border-top: 28px solid transparent;
    border-left: 41px solid red;
    border-bottom: 22px solid transparent;
    position: absolute;
    top: 0px;
    right: 7px;
}}

 